[Desktop Entry]
Version=1.0
Type=Application
Name=Sublime Merge
GenericName=Git Client
Comment=Sublime Merge is a Git client, from the makers of Sublime Text
Exec=/snap/sublime-merge/current/opt/sublime_merge/sublime_merge %F
Terminal=false
MimeType=text/plain;
Icon=/snap/sublime-merge/current/opt/sublime_merge/Icon/256x256/sublime-merge.png
Categories=Development;
StartupNotify=true
Actions=Window;Document;
